/*
Theme Name: Antverp Child
Template: antverp
Theme URI: http://antverp.axiomthemes.com/
Description: Antverp - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://axiomthemes.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.blog .page_content_wrap {margin-top:50px;}

.scheme_default .sc_layouts_menu_nav > li > a,
.scheme_dark.footer_wrap ul li a{
	font-size:20px!important;
	text-transform:initial!important;
}
.scheme_dark.footer_wrap ul li a:hover{color:#80cdc8 !important;}

.sc_layouts_item_details_line2.sc_layouts_iconed_text_line2{
	color:#80CDC8!important;
	font-weight: 700;
    font-size: 20px;

}
.current_page_item a span{
	border-bottom:2px solid #80cdc8!important;
	color:#000!important;
}
.current_page_item a span:hover{
	
}
.sc_promo_text div div .sc_button{
	padding: 0.842em 1.6em;
	box-shadow: 10px 10px 10px #dddddd!important;
}

.nav-links-single {display:none !important;}

/* .sc_layouts_menu_nav > li > a {
    padding: 1em 1.04rem;
    margin: 0 18px;
} */
.scheme_default .sc_layouts_menu_nav>li.current-menu-parent>a, .scheme_default .sc_layouts_menu_nav>li.current-menu-ancestor>a{
	border-bottom:2px solid #80cdc8!important;
	color:#000!important;
}
.sc_layouts_menu_nav > li > a {
    padding: 0.3em 1.04rem;
}
.sc_layouts_menu_nav > li.menu-item-has-children > a{
	padding-right: 0.24em!important;
}

.nav-links .post-title {font-size:16px !important;}
.blog .post_meta {text-transform:capitalize !important;}


/*	Responsive CSS by TWG Starts	*/
/*      All Biggest Screen Starts 	    */
@media screen and (min-width:1921px){

}

/*	For All Bigger Screen		*/
@media screen and (min-width:1281px) and (max-width:1920px){

}

/*	For All Laptops		*/
@media screen and (min-width:1025px) and (max-width:1280px){
	.sc_team_default .sc_team_item_info {vertical-align: top !important;}
}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width:801px) and (max-width:1024px){
	.menu_mobile_inner .sc_layouts_logo img {max-height:60px !important;}
	
	.menu_mobile_nav_area .menu-item a {color:#000 !important;}
	.menu_mobile_nav_area .menu-item.current_page_item a span, .menu_mobile_nav_area .menu-item a:hover span {border-bottom: 2px solid #80cdc8 !important; color: #000 !important;}
}

/*	For iPad Portrait Only	*/
@media screen and (min-width:601px) and (max-width:800px){
	.menu_mobile_inner .sc_layouts_logo img {max-height:60px !important;}
	
	.menu_mobile_nav_area .menu-item a {color:#000 !important;}
	.menu_mobile_nav_area .menu-item.current_page_item a span, .menu_mobile_nav_area .menu-item a:hover span {border-bottom: 2px solid #80cdc8 !important; color: #000 !important;}
	
}

@media screen and (width:768px){
	.menu_mobile_inner .sc_layouts_logo img {max-height:60px !important;}
	
	.menu_mobile_nav_area .menu-item a {color:#000 !important;}
	.menu_mobile_nav_area .menu-item.current_page_item a span, .menu_mobile_nav_area .menu-item a:hover span {border-bottom: 2px solid #80cdc8 !important; color: #000 !important;}
}

/*	For Android Landscape Only	*/
@media screen and (min-width:481px) and (max-width:600px){
	.menu_mobile_inner .sc_layouts_logo img {max-height:60px !important;}
	
	.menu_mobile_nav_area .menu-item a {color:#000 !important;}
	.menu_mobile_nav_area .menu-item.current_page_item a span, .menu_mobile_nav_area .menu-item a:hover span {border-bottom: 2px solid #80cdc8 !important; color: #000 !important;}
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width:321px) and (max-width:480px){
	.menu_mobile_inner .sc_layouts_logo img {max-height:60px !important;}
	
	.menu_mobile_nav_area .menu-item a {color:#000 !important;}
	.menu_mobile_nav_area .menu-item.current_page_item a span, .menu_mobile_nav_area .menu-item a:hover span {border-bottom: 2px solid #80cdc8 !important; color: #000 !important;}
}

/*	For iPhone Portrait Only	*/
@media screen and (max-width:320px){
	.menu_mobile_inner .sc_layouts_logo img {max-height:60px !important;}
	
	.menu_mobile_nav_area .menu-item a {color:#000 !important;}
	.menu_mobile_nav_area .menu-item.current_page_item a span, .menu_mobile_nav_area .menu-item a:hover span {border-bottom: 2px solid #80cdc8 !important; color: #000 !important;}
}
/*	Responsive CSS by TWG Ends		*/